@charset "utf-8";
/*------------------------------
 body
-------------------------------*/
*{
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6,ul,ol,div,dl,li,dt,dd{
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
img{
	border: 0;
	padding: 0;
	display: block;	
	/*max-width: 100%; 
    height: auto; */
}
body{
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.2em;
	color: #000;
	text-align: left;
	font-size: 100%;	
	background-color:#fff;
	-webkit-text-size-adjust: 100%;
	font-size:18px;
}
#body{
	margin: 0 auto !important;
	padding: 0!important;
	max-width:480px;
	min-width:300px !important;
	width:auto;
	font-size:18px;
}

.c_b{
	clear:both;
}
.f_l{
	float:left;
}
.f_r{
	float:right;
}

.center{
	text-align:center;
}
.right{
	text-align:right;
}

a:link{
	color:#0066cc;
	text-decoration:underline;
	font-weight:bold;
}
a:visited{
	color:#0066cc;
	text-decoration:underline;
	font-weight:bold;	

}
a{
	color:#0066cc !important;
	font-weight:normal !important;
	font-weight:bold !important;
}
a:hover { 
	text-decoration:none;
}

.red{
	color:#FF0000;
}
.dot{
	border-bottom:dotted 2px #ffacc8;
	margin:5px !important;
}

/*-----------header--------------------------*/

#header{
	width:470px;
	padding:5px 10px 5px 0;
	margin:0 auto;
}
.header_right{
	float:right;
	width:344px;
	height:88px;
	padding:0 11px 1px 0 ;
	margin-left:-10px !important;
}
h1{
	float:left;
	width: 273px;
	height:63px;
	padding:0;
}
.h1 a{
	display:block;
}
.tel{
	float:right;
	width:169px;
	height:28px;
}
.logo{
	width:125px;
	height:86px;
	margin-left:10px; 
	margin-top:-1px;
}
#top_img{
	background-color:rgba(255,255,255,0.90) !important; 
	border:#d6a2b8 3px solid;
	padding:0;
	width:463px;
	height:193px;
	margin:0 auto !important;
}
#top_event{
	padding:0;
	width:463px;
	margin:10px auto 0 !important;
}

#bn{
	margin:10px auto;
	width:463px;
}
.cashless{
	width:463px;
	margin-bottom:10px;
}
.bn1{
	float:left;
	width:225px;
	height:100px;
	margin-bottom:10px;
}
.bn2{
	float:right;
	padding:0;
	width:225px;
	height:100px;
	margin-bottom:10px;
}
.bn3{
	margin:auto;
	width:463px;
	height:100px;
}
.bn4{
	margin:10px auto 0;
	width:463px;
	height:100px;
}
/*********** navi **********/
#navi{
	width:469px;
	margin:6px auto 5px;
}
#navi li{
	list-style:none;
	float:left;
	padding:0;
	margin:0;
}
h2{
	width:469px;
	height:35px;
	margin:0 auto;
	padding:6px 0;
}
.pic_title{
	margin-bottom:4px;
}
.cate_navi{
	width:469px;
	margin:0 auto;
}
.cate_navi li{
	height:45px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}


.item_title{
	font-size:20px;
	padding-bottom:7px;
}
.item_title a{
	color:#000;
}
.item_comment{
	font-size:18px !important;
}
	
	

/********** main *************/
#main{
	width:469px !important;
	margin:5px auto 10px !important;/*bottom:15px;*/
	/*font-size:14px;*/

}
.pickup_box{
	padding:0 7px 13px !important;
  }
.picup_photobox{
	float:left;
	padding-right:13px;
}
.picup_photo{
	width:150px;
	display: table-cell;
/*	vertical-align:middle;
	layout-grid-line:150px;*/
}
.picup_photo img{
	margin:0 auto;
/*	vertical-align:middle;*/
}
.item_title{
	font-size:20px;
	padding-bottom:7px;
}
.item_title a{
	color:#000;
	font-weight:bold !important;
}
.item_comment{
	font-size:18px;
}
.top_news{
	margin:0 auto ;
	padding:0 10px 0 20px;
}
.top_news dl{
	padding-bottom:5px !important;
}
.top_news dt{
	float:left;
	font-size:16px;
	width:110px;
	padding-bottom:5px !important;
}
.top_news dd{
	float:right;
	font-size:18px;
	line-height:1.3em;
	list-style:none;
	width:325px;
}
.top_news dd a{
	font-weight:bold !important;
	color:#000;
}
#movie{
	width:455px;
	margin:15px auto;
  }
.cm_link{
	margin:5px 0 15px;
	text-align: right;
}
/********** footer **********/
.footer{
	width:469px;
	margin:0 auto;
}
.footer1{
	width:469px;
	margin:0 auto;
}

.footer_box{
	padding:0 20px;
}
.footer_add{
	font-size:18px;
	line-height:1.5em;
}
.time{
	padding:15px 0 15px;
}
.time h3{
	float:left;
	padding-right:10px;
}
.time p{
	font-size:18px!important;
	text-align: left!important;
}
.map{
	float:left;
	padding:0 15px;
}
.privacy{
	color:#336600;
	font-size:14px;
	float:right;
	padding-right:15px;
}
.privacy a{
	color:#336600 !important;
	font-weight:bold;
}

.change{
	margin-top:15px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
.change a{
	color:#0066cc !important;
	font-weight:bold !important;
}

/********** event ******/
.event_box{
	padding:5px 7px 0!important;
}
.event_box{
	font-size:18px;
}
.event_box1 {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #cccccc;
}
.event_box1 h3{
	font-size:20px;
	color:#06F;
	line-height:1.5;
	margin-bottom:15px;
}
.event_top{
	margin-bottom:10px;
}
.event_comment{
	font-size:16px;
	padding:0 5px 10px;
}
.event_top img{
	display:inline;
    max-width: 100%; 
    height: auto; 
}
.event_comment p{
	padding-top:15px;
}
.event_comment img{
	display:inline;
    max-width: 100%; 
    height: auto; 
}
.coupon{
	width:440px;
	border:#e8a3c4 3px solid;
	padding:10px 5px;
	color:#333333;
	margin:10px auto;
	background-color:fffeff;
}
.coupon img{
	margin:0 auto;
	padding-bottom:10px;
	border-bottom:dotted 2px #ffacc8 !important;
}
.coupon_kigen{
	color:#eb5b3a;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	

}
.off_box{
	font-size:22px;
	margin-left:10px; 
	margin-top:10px;
	font-weight:bold;
}
.coupon_comment{
	font-size:16px;
	margin:5px 0 0 ;
	padding-bottom:5px;
	padding-left:10px;
}

/******* recruit **********/
	
.recruit_box	{
	width:469px;
	margin:0 auto;
}
.recruitbox{
	width:469px;
	border-collapse:collapse;
}
.recruitbox th{
	padding:2px 7px !important;
	font-weight:normal;
	font-size:14px;
	border-collapse:collapse;
	background-color:#f7f7f7;
	text-align:left;
	border:2px #f1f1f1 solid;
}
.recruitbox td{
	padding:5px 7px;
	font-size:18px;
	text-align:left;
	border-collapse:collapse;
	border:2px #f1f1f1 solid;
}
	
/*********** その他 ************/
.pagelink{
	width:420px;
	font-size:14px;
	margin:30px auto;
	text-align:center;
}

/*********** news ***********/

.news_box{
	padding:5px 7px;
	font-size:18px;
}
.news_box dt{
	font-size:16px;
	padding-top:5px;
}
.news_box dd{
	font-size:18px;
	margin-bottom:5px !important;
	font-weight:bold !important;
	padding:10px 0;
	border-bottom:dotted 2px #ffacc8 !important;
}
.news_box dd a{
	font-weight:bold !important;
	margin-bottom:4px !important;
}
.back-list{
	text-align:center;
	margin:30px 0;
	font-size:16px;
}
.news_box h3{
	font-size:24px;
	line-height:1.2em;
	padding:15px 0;
	
}
.newscontent img{
	display:inline;
    max-width: 100%; 
    height: auto; 
}
.newscontent p{
	padding-bottom:10px;
}
.newsdate{
	font-size:14px;
	text-align:right;
	margin-top:25px;
}

/********** voice ******/
.voice_waku{
	padding-bottom:30px;
}
.voice_box{
	margin:0 auto;
	width:420px;
	font-size:18px;
	padding:25px 0 10px;
	border-bottom:2px dotted #999999;
}
.guest{
	font-size:16px;
	text-align:right;
}



/************ company ***************/
.company_box{
	padding:0 0 10px !important;
/*	font-size:16px;*/
	width:455px;
	margin:0 auto;
}
.company_title{
	width:129px;
	height:32px;
	padding:5px 7px 10px;
}
.company_table{
	width:455px;
	margin:0 auto;
	border-collapse:collapse;
}
.company_table th{
	font-size:14px;
	text-align:center !important;
	font-weight:normal;
	padding:5px !important;
	background-color:#f7f7f7;
	border:1px solid #cccccc;
	border-collapse:collapse;
	vertical-align:top;
	
}
.company_table td{
/*	font-size:16px; */
	text-align:left;
	padding:5px  !important;
	border:1px solid #cccccc;
	border-collapse:collapse;
}
.company_table1{
	width:455px;
	margin:0 auto;
	border-collapse:collapse;
}
.company_table1 tr{
	border-bottom:2px dotted #cccccc !important;
}
.company_table1 th{
/*	min-width:100px; */
	font-size:14px;
	font-weight:normal;
	padding:5px !important;
	vertical-align:top;
	text-align:left !important;
	white-space: nowrap;
}
.company_table1 td{
/*	font-size:16px; */
	text-align:left;
	padding:5px  !important;
	border-collapse:collapse;
	text-align:left;
}

/*.company_table table,
.company_table table td,
.company_table table th{
	border-collapse:collapse;
	border:none;
	text-align:left;
	padding:0 0 5px !important;
}*/
/********* contact ************/
.contactpage{
	padding:0 7px !important;
	font-size:16px;
	height:auto;
}
.tbl{
	width:437px;
	margin:15px auto;
	padding:0;
	border:1px solid #ffffff;
	border-collapse:collapse;
}
.tbl th{
	margin:0;
	padding:5px;
	background-color:#f7f7f7;
	border:2px #f1f1f1 solid;
	font-weight:lighter;
	text-align:left;
	font-size:18px;
	border-collapse:collapse;
}
.tbl td{
	margin:0;
	padding:10px;
	border:2px #f1f1f1 solid;
	font-size:20px; 
	border-collapse:collapse;
}

.tbl textarea{
	font-size:1.0em;
}
.tbl input{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding:5px;
	font-size:18px;
	letter-spacing:0.3px;
}
.btn_submit{
	margin:20px 0;
	text-align:center;
}
.btn_submit input{
	padding:10px 40px !important;
	margin:0 10px;
	font-size:18px;
}

select{
	margin:10px 0;
	padding:20px !important;
	font-size:18px;
}

textarea {
width: 400px !important;
font-size:20px !important;
}
input{
	width:400px;
}
input.zipcode{
	width:120px !important;
}
input.input_btn{
	width:120px !important;
}
.orange{
	color:#FF9900;
}

.ta_left{
	text-align:left !important;
}
.modoru{
	margin:20px 0 30px ;
	text-align:center;
}
/********** item_box ***********/

.item_box{
	padding:0 7px !important;
}
.category_title{
	font-size:16px;
	font-weight:normal;
}
.series_title{
	font-size:22px;
	font-weight:normal;
	line-height:1.5em;
}
.series_photo{
	width:455px;
}
.series_photo img{
	display:inline;
    max-width: 100% !important; 
    height: auto; 
}
.series_comment{
	font-size:16px;
	line-height:1.3em;
	padding:5px 0;
}
.series_comment img{
	display:inline;
    max-width: 100%; 
    height: auto; 
}
.series_comment p{
	padding-bottom:10px;
}
.series_cate{
	margin:5px 0;
}
.cate_photo{
	width:150px;
	padding:0 5px 5px;
	background-color:#FFFFFF;
	float:left !important;
}
.cate_photo img{
	width:150px;
	
	margin:0 auto;
	display: table-cell;
	vertical-align:middle;
}
.series_cate h5{
	font-size:18px;
}
.cate_comment{
	font-size:16px;
	padding-top:5px;
}

/*********** work *********/
.work_box{
	padding:2px 0;
	border-bottom:dotted 2px #ffacc8;
	margin:0 7px 5px;
	
}
.guest_name{
	font-size:20px;
	padding-bottom:6px;
	font-weight:normal;
}
.work_photo{
	width:150px;
	float:left;
	padding:0 5px 0 0;
}
.work_photo img {
/*	width:150px !important;
	height:auto !important;*/
	padding-bottom:5px;
	margin:0 auto;
}
.work_comment{
	font-size:18px;
}
.work_comment p{
	padding-bottom:6px;
}

/********** privacy ***********/
.privacy_box{
	padding:0 7px !important;
	font-size:16px;
}
.privacy_box dl{
	margin:10px 0;
}
.seitei{
	text-align:right;
	font-size:14px;
}
.privacy_box dt{
	font-size:18px;
	padding-top:5px;
}
.privacy_box dd{
	padding:0 0 5px 18px;
	font-size:16px;
}

/******** concept ******/
.concept_box{
	padding:2px 0;
	font-size:16px !important;
	border-bottom:dotted 2px #ffacc8;
	margin:0 7px 5px;
}
.concept_title{
	margin-bottom:7px;
	font-size:18px !important;
	font-weight:600;
}

.concept_photo_l{
	float:left !important;
	padding:0 5px 5px 0;
	width:150px !important;
}
.concept_photo_l img{
	width:150px !important;
	height:auto !important;
}
.concept_photo_r{
	float:right !important;
	padding:0 0 5px 5px;
	width:150px !important;
}
.concept_photo_r img{
	width:150px !important;
	height:auto !important;
}
.concept_comment{
	text-align:1.4em;
}
.concept_comment p{
	padding-bottom:5px;
}

/************ blog******/
.blog_box{
	padding:2px 0;
	font-size:16px !important;
	margin:0 7px 5px;
	min-height:200px;
	height:auto;
}

.loop-link .post-date-author {
	font-size:16px !important;
}

.load-more-link,
.nav-controls{
	width:420px !important;
	font-size:14px !important;
	margin:30px auto !important;
	text-align:center !important;
}
.blog_border{
	border-bottom:dotted 2px #ffacc8 !important;
	padding-top:10px;
}
.post-page-content img{
display:inline !important;/*** 絵文字対応 ***/
}
#switch{
		margin-top:15px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
#switch a{
	color:#0066cc !important;
	font-weight:bold !important;
}
.footer p{
	font-size:12px;
	text-align:center;
}